body {
  font-family: Lucida Grande, sans-serif; 
  color: #99b7c1; 
  background-color: #3e3c3a; 
}

.subtext {
  color: #656565; 
}

.text {
  color: #c8c8c8; 
}

.main_text {
    margin-top:25px;
    margin-bottom:25px;
}

.clear_100 {
  height:100px;
}

.lastfm {
  margin-top: 50px;
      text-align:center;
}

.social {
    text-align:center;
    font-size: 18px;
}

.box {
  width:178px;
  height:178px;
  background:#FFF;
  margin-top: 65px;
  margin-right: auto;
  margin-left: auto;
}
/*==================================================
 * Effect 6
 * ===============================================*/
.effect6
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect6:before, .effect6:after
{
  content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect6:after
{
  right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}